var HOWTOUSESECTION =
[
    [ "How to use conflict analysis", "CONF.html", [
      [ "Initiating Conflict Analysis", "CONF.html#INITCONFS", null ],
      [ "Propagation", "CONF.html#Propagation", null ],
      [ "Reverse Propagation", "CONF.html#RESPROP", null ],
      [ "Example", "CONF.html#Example", null ]
    ] ],
    [ "How to run automated tests with SCIP", "TEST.html", [
      [ "Setting up the test environment", "TEST.html#SETUP", null ],
      [ "Starting a test run", "TEST.html#STARTING", null ],
      [ "Evaluating a test run", "TEST.html#EVAL", null ],
      [ "Using customized setting files", "TEST.html#USING", null ],
      [ "Advanced options", "TEST.html#ADVANCED", null ],
      [ "Comparing test runs for different settings", "TEST.html#COMPARE", null ],
      [ "Statistical tests", "TEST.html#STATISTICS", [
        [ "McNemar test", "TEST.html#McNemar", null ],
        [ "Wilcoxon signed rank test", "TEST.html#Wilcoxon", null ]
      ] ],
      [ "Testing and Evaluating using GAMS", "TEST.html#SOLVER", null ],
      [ "Testing using PySCIPOpt", "TEST.html#PYTHON", null ]
    ] ],
    [ "How to use SCIP to count/enumerate feasible solutions", "COUNTER.html", [
      [ "Limit the number of solutions which should be counted", "COUNTER.html#COUNTLIMIT", null ],
      [ "Collect all feasible solutions", "COUNTER.html#COLLECTALLFEASEBLES", null ],
      [ "Count number of optimal solutions", "COUNTER.html#COUNTOPTIMAL", null ]
    ] ],
    [ "How to use reoptimization", "REOPT.html", null ],
    [ "How to use the concurrent solving mode", "CONCSCIP.html", [
      [ "Overview", "CONCSCIP.html#Overview", null ],
      [ "Controlling the number of threads", "CONCSCIP.html#CONTROLNTHREADS", null ],
      [ "Using emphasis settings", "CONCSCIP.html#USEEMPHSETTINGS", null ],
      [ "Running custom solvers", "CONCSCIP.html#CUSTOMCONCSOLVERS", null ]
    ] ],
    [ "How to provide a problem decomposition", "DECOMP.html", [
      [ "Overview", "DECOMP.html#DECOMP_OVERVIEW", null ],
      [ "Using a decomposition", "DECOMP.html#DECOMP_USING", null ],
      [ "Creation via SCIP-API", "DECOMP.html#DECOMP_CREATION", null ],
      [ "Reading a decomposition from a file", "DECOMP.html#DECOMP_READDEC", null ],
      [ "Use for Benders", "DECOMP.html#DECOMP_BENDERS", null ],
      [ "Decomposition after problem transformation", "DECOMP.html#DECOMP_TRANS", null ],
      [ "Decomposition statistics", "DECOMP.html#DECOMP_STATS", null ]
    ] ],
    [ "How to use the Benders' decomposition framework", "BENDDECF.html", [
      [ "Overview", "BENDDECF.html#BENDERFRAMEWORK", null ],
      [ "Inputting an instance in the SMPS file format.", "BENDDECF.html#BENDERSSMPS", null ],
      [ "Using the default Benders' decomposition plugin.", "BENDDECF.html#BENDERSDEFAULT", null ],
      [ "Implementing a custom Benders' decomposition implementation.", "BENDDECF.html#BENDERSCUSTOM", null ],
      [ "Using the Benders' decomposition mode of GCG", "BENDDECF.html#BENDERSGCG", null ]
    ] ],
    [ "How to use symmetry handling in SCIP", "SYMMETRY.html", [
      [ "Symmetry detection", "SYMMETRY.html#SYMDETECT", [
        [ "Processing symmetry information", "SYMMETRY.html#SYMPROCESS", null ]
      ] ],
      [ "Symmetry handling methods", "SYMMETRY.html#SYMMETHODS", [
        [ "Static symmetry handling constraints for binary variable domains", "SYMMETRY.html#SYMCONSS", null ],
        [ "Dynamic symmetry handling by propagation", "SYMMETRY.html#SYMPROP", null ],
        [ "SST cuts", "SYMMETRY.html#SYMSST", null ],
        [ "Selecting symmetry handling methods", "SYMMETRY.html#SYMMETHODSELECT", null ],
        [ "Controlling the timing of symmetry computation", "SYMMETRY.html#SYMTIMING", null ],
        [ "Symmetry detection for customized constraints", "SYMMETRY.html#SYMDETECTCUSTOM", [
          [ "Symmetry detection graphs for linear constraints", "SYMMETRY.html#SYMDETECTLINEAR", null ],
          [ "Principles for building symmetry detection graphs", "SYMMETRY.html#SYMDETECTRULES", null ],
          [ "Example for creating symmetry detection callbacks", "SYMMETRY.html#SYMDETECTEXAMPLES", null ]
        ] ]
      ] ]
    ] ],
    [ "How to use probing and diving mode", "PROBINGDIVING.html", null ]
];